body {
    background-color: #b1fcbb;
}

img {
    width: 200px;
    height: 200px;
}

img .fishdetail {
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

.fishName {
    margin-left: 20px;
}

img.rounded {
    width: 400px;
    height: 400px;
}

img.rounded {
    margin-right: :30px;
}

.fishtitle {
    margin-left: 100px;
}

.resisterbutton {
    margin-left: 30px
}

.updatebutton {
    margin-left: 30px
}

.loginbutton {
    margin-left: 30px
}

.fishresisterbutton {
    margin-left: 30px
}

.fishupdatebutton {
    margin-left: 30px
}

main {
    display: flex;
}

.rigtside {
    width: 30%;
    float: right;
}

.leftside {
    width: 40%;
    float: left;
}

.card {
    width: 200px;
}

.fishboard {
    font-size: 30px;
    margin-left: 80px;
    color: red;
}

.boardname {
    font-size: 20px;
    margin-left: 80px;
}

.box {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    display: inline-block;
    border: 2px rgb(0, 162, 255) solid;
}

.titlecomment {
    margin-left: 40px;
    font-size: 30px;
}

.commentbox {

    height: 200px;
    width: 700px;
    overflow: scroll;
    background: skyblue;
}


.commentall {
    margin-left: 200px
}

.commentinsertbutton {
    margin-left: 500px
}


commentdeletebutton a {
    float: right;
}

.fishsearchresult {
    text-center;

}

.bodyp {
    position: relative;
}

body,
#wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

footer {
    width: 100%;
    height: 100px;
    background-color: #174a5c;
    color: white;
    text-align: center;

    margin-top: auto;
}
